Debian Bug report logs - #703111
ITP: taopm -- Software package for sound synthesis with physical models

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Tiago B. Vaz" <tiago@debian.org>

Date: Fri, 15 Mar 2013 19:57:27 UTC

Owned by: "Tiago B. Vaz" <tiago@debian.org>

Severity: wishlist

Fixed in version taopm/1.0-1

Done: Tiago Bortoletto Vaz <tiago@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#703111; Package wnpp. (Fri, 15 Mar 2013 19:57:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Tiago B. Vaz" <tiago@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 15 Mar 2013 19:57:30 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Tiago B. Vaz" <tiago@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: taopm -- Software package for sound synthesis with physical models
Date: Fri, 15 Mar 2013 11:56:35 +0000
Package: wnpp
Severity: wishlist
Owner: "Tiago B. Vaz" <tiago@debian.org>

* Package name    : taopm
  Version         : 1.0
  Upstream Author : Mark Pearson <m.pearson@ukonline.co.uk>
* URL             : http://taopm.sourceforge.net
* License         : GPL
  Programming Lang: C++
  Description     : Software package for sound synthesis with physical models

 Tao is a software package for sound synthesis using physical models. It
 provides a virtual acoustic material constructed from masses and springs which
 can be used as the basis for building quite complex virtual musical
 instruments.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 19 Apr 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Tiago Bortoletto Vaz <tiago@debian.org>:
You have taken responsibility. (Sat, 20 Apr 2013 15:03:38 GMT) Full text and rfc822 format available.

Notification sent to "Tiago B. Vaz" <tiago@debian.org>:
Bug acknowledged by developer. (Sat, 20 Apr 2013 15:03:38 GMT) Full text and rfc822 format available.

Message #12 received at 703111-close@bugs.debian.org (full text, mbox):

From: Tiago Bortoletto Vaz <tiago@debian.org>
To: 703111-close@bugs.debian.org
Subject: Bug#703111: fixed in taopm 1.0-1
Date: Sat, 20 Apr 2013 15:00:13 +0000
Source: taopm
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
taopm, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703111@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tiago Bortoletto Vaz <tiago@debian.org> (supplier of updated taopm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 18 Apr 2013 19:36:57 -0400
Source: taopm
Binary: taopm
Architecture: source amd64
Version: 1.0-1
Distribution: experimental
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Tiago Bortoletto Vaz <tiago@debian.org>
Description: 
 taopm      - Sound synthesis software with physical models
Closes: 703111
Changes: 
 taopm (1.0-1) experimental; urgency=low
 .
   * Initial release. (Closes: #703111)
Checksums-Sha1: 
 33ccb32d452e772b5cf7acb1bad265b31451539d 1385 taopm_1.0-1.dsc
 74e0df1606f4ff4480b9b609be3d7d0caa18653f 943577 taopm_1.0.orig.tar.gz
 8d04895ae144cc6ddfa2c7f17f0bdf7cdf04b6cf 3203 taopm_1.0-1.debian.tar.gz
 9d6394f682328f58629f532e3258a214157ddc28 188718 taopm_1.0-1_amd64.deb
Checksums-Sha256: 
 21a8db34fa2ce714e85ab27a310065754a955375e71f56bd68d10e638cb59b48 1385 taopm_1.0-1.dsc
 ff0af736ba991d7965be2ab6441c6f5010618f5de648d05ca3f4d56adef0d794 943577 taopm_1.0.orig.tar.gz
 d9d1361c5818d8a01f0c008555accba625e4a7f54cdcc18b10310ca46bcc49e8 3203 taopm_1.0-1.debian.tar.gz
 530c4df4a0a6e3c935e35ea0fecc6069d67e79df259957efdadff4744222d43d 188718 taopm_1.0-1_amd64.deb
Files: 
 0551595b55230d14479d6ea8042f0b1f 1385 sound optional taopm_1.0-1.dsc
 0a84a61c0a20bcdcf73beed72434d07a 943577 sound optional taopm_1.0.orig.tar.gz
 088260e3d5b7bdc22e997036f396794b 3203 sound optional taopm_1.0-1.debian.tar.gz
 6585937fe266ac25119c7a5257729f77 188718 sound optional taopm_1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFxYvgACgkQaQ1iFKUE/srD/QCfQLDxaLUzkQZoh+RrZExj5Awh
k1sAnirKGXU9r5cEwNG1X0mg1xn+XFdU
=xhU0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 19 May 2013 07:26:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:55:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.